{% load static %}

<!-- ##### Header Area Start ##### -->
<header class="header-area">

    <!-- Top Header Area -->
    <div class="top-header-area">
        <div class="container h-100">
            <div class="row h-100 align-items-center justify-content-between">
                <!-- Breaking News -->
                <div class="col-12 col-sm-6">
                    <div class="breaking-news">
                        <div id="breakingNewsTicker" class="ticker">
                            <ul>
                                <li><a href="">Boas vindas!</a></li>
                                <li><a href="">As melhores receitas</a></li>
                                <li><a href="">Você encontra aqui!</a></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <!-- Top Social Info -->
                <div class="col-12 col-sm-6">
                    <div class="top-social-info text-right">
                        <a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a>
                        <a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Navbar Area -->
    <div class="delicious-main-menu">
        <div class="classy-nav-container breakpoint-off">
            <div class="container">
                <!-- Menu -->
                <nav class="classy-navbar justify-content-between" id="deliciousNav">

                    <!-- Logo -->
                    <a class="nav-brand" href="{% url 'index' %}"><img src="{% static 'img/core-img/logo.png'%}" alt=""></a>

                    <!-- Navbar Toggler -->
                    <div class="classy-navbar-toggler">
                        <span class="navbarToggler"><span></span><span></span><span></span></span>
                    </div>

                    <!-- Menu -->
                    <div class="classy-menu">

                        <!-- close btn -->
                        <div class="classycloseIcon">
                            <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                        </div>

                        <!-- Nav Start -->
                        <div class="classynav">
                            <ul>
                                <li><a href="{% url 'index' %}">Home</a></li>
                                {% if user.is_authenticated %}
                                    <li><a href="{% url 'dashboard' %}">Dashboard</a></li>
                                    <li><a href="{% url 'cria_receita' %}">Criar Receita</a></li>
                                    <li><a href="{% url 'logout' %}">Sair</a></li>
                                    {% if user.is_superuser %}
                                        <li><a href="{% url 'admin:index' %}">Admin</a></li>
                                    {% endif %}
                                {% else %}
                                    <li><a href="{% url 'cadastro' %}">Cadastro</a></li>
                                    <li><a href="{% url 'login' %}">Login</a></li>
                                {% endif %}
                            </ul>

                            <!-- Formulario de busca -->
                            <div class="search-btn">
                                <i class="fa fa-search" aria-hidden="true"></i>
                            </div>
                            <!-- Formulario de busca -->

                        </div>
                        <!-- Nav End -->
                    </div>
                </nav>
            </div>
        </div>
    </div>
</header>
<!-- ##### Header Area End ##### -->